@charset "gb2312";
BODY {
	font-size: 9pt;
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	background-color: #2D82D3;

}
.title-1 {
	font-size: 14px;
	line-height: 120%;
	color: #FFFFFF;
	font-weight: bold;
}
.title-2 {
	font-size: 9pt;
	line-height: 150%;
	color: #FFFFFF;


}
.title-3 {
	font-size: 10px;
	color: #0560A6;
	width: auto
}
.title-4 {
	font-size: 14px;
	color: #23678E;
	line-height: 150%;
	font-weight: bold;


}
.tableborer {
	border: 1px dotted #eeeeee;


}
.tableborer-2{
	border: 1px solid #CCCCCC;
}
.td-top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
	font-size: 9pt;

}
.td-right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.td-left {
	border-top: 0px none #CCCCCC;
	border-right: 0px none #CCCCCC;
	border-bottom: 0px none #CCCCCC;
	border-left: 2px solid #CCCCCC;


}
.td-b {
	border-top: 1px none #8DAED9;
	border-right: 1px solid #8DAED9;
	border-bottom: 1px none #8DAED9;
	border-left: 1px none #8DAED9;
}



.td-botton {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.td1 {
	font-size: 9pt;
	border: 1px solid #003399;



}
.td2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;

}
.td3 {
	background-repeat: no-repeat;

}
.td4 {
	width: 80pt;
	height: 14pt;
	cursor: default;



}
a:link {
	color: #000000;
	text-decoration: none;


}
a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #000000;
	text-decoration: underline;


}
a:active {
	color: #000000;
	text-decoration: none;

}



a.link:link {
	color: #ffffff;
	text-decoration: none;

}
a.link:visited {
	color: #ffffff;
	text-decoration: none;

}
a.link:hover {
	color: #ffffff;
	text-decoration: none;

}
a.link:active {
	color: #ffffff;
	text-decoration: none;
}



a.link1:link {
	color: #18457B;
	text-decoration: none;

}
a.link1:visited {
	color: #18457B;
	text-decoration: none;

}
a.link1:hover {
	color: #18457B;
}
a.link1:active {
	color: #18457B;
	text-decoration: none;
}



.text1 {
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-weight: bolder;
	font-family: "?¡é¨¨¨ª??o¨²";
}
.text2 {
	font-size: 12px;
	color: #25689C;
	line-height: normal;
	font-family: "?¡é¨¨¨ª??o¨²";
}
.text3 {
	font-size: 9pt;
	color: #204D89;
	line-height: 170%;
	padding-left: 10px;
}
.text4 {
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
}
.text5 {
	font-size: 9pt;
	color: #6C94D2;
	padding: 2px;
	font-weight: normal;
}
.text7 {
	font-size: 14px;
	color: #1E4E76;
	font-weight: normal;
}

.scroll-1 {
	font-size: 9pt;
	line-height: 130%;
	color: #FF3333;
}
.scroll-2 {
}
.td-top-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
.td-right-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
.td-left-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.td-botton-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
table {
	font-size: 9pt;
	line-height: 120%;
    color: #292D2E;
}
input {
	font-size: 9pt;

}
strong {
	cursor: hand;
}
.button {
	font-size: 9pt;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right:100px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #3B53C1;
	border-top: thin none;
	border-right: 50px solid #FFFFFF;
	border-bottom: thin none;
	border-left: thin none;

}
.input-pass {
	font-size: 9pt;
	width: 100px;
	border: 1px solid;
	height: 15px;
}
.img {
	cursor: hand;
}

.show {
	filter: Shadow(Color=#000000, Direction=#ffffff);
}
.Shadow{
   COLOR: #1E3B87; FILTER: glow(color=ffffff,strength=0) dropshadow(color=#ffffff,offx=1, offy=1, positive=1); HEIGHT: 20px; 	line-height: 180%;font-size:14px;	font-weight: bold;MARGIN: 0px; TEXT-DECORATION: none
}
